<?php
    ob_start();
    @session_start();
	  date_default_timezone_set("Asia/Karachi");
	
	
//$db = new mysqli('localhost', 'root', '', 'restaurent');
   class MyDB extends SQLite3
   {
      function __construct()
      {
         $this->open('database/upos.db');
      }
   }
   
   $db = new MyDB();
   if(!$db){
      echo $db->lastErrorMsg();
   } else {
      //echo "Opened database successfully\n";
   }
?>